.w960{width:960px;background:#FFFFFF;clear:both; margin: 0px auto;}
.w700{ width:700px; float:left;  }
.w260{ width:258px; float: right;}
.w350{ width:338px;  padding:5px;}
.w254{ width:254px; float:right;}
.ar_broder1{ border:1px solid #ccc;}
.ar_bdtop1{ border-top:1px solid #ccc;}
.ar_bdb{ border-bottom:1px solid #ccc;}
.ar_bdl{ border-left:1px solid #ccc;}
.ar_bdr{ border-right:1px solid #ccc;}
.catlist_sp {background:#FFFFFF url('image/dot.gif') repeat-x 0 center;}
.f_l {float:left;}
.f_r {float:right;}
.both{ clear:both;}
.pd5 {padding:5px;}
.pd5 li {height:22px;line-height:22px;overflow:hidden;}
.pd20 {padding:20px;}
.pd10 {padding:10px;}
.pdr5{ padding-right:15px;}
.pdl8{ padding-left:8px;}
.pd2{ padding:2px;}
.pd2 li {height:22px;line-height:22px;overflow:hidden;}
.m_n6 {width:6px;}
.m_n10{width:10px;}
.b5{ height:5px;}
.b10{ height:10px;}
.w620{width:660px; padding:0px 10px 4px 10px; text-align:center;}
.ar_header{
	width:80px;
	height:28px;
	background:#F84F13;
	display: block;
	font:"宋体";
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align: center;
	line-height:28px;
	margin:auto 20px;

}
.ar_body {border-top:none;padding:6px 8px 6px 8px;}
.ar_body li {height:22px;line-height:22px;overflow:hidden;}
.F84F13{ background:#F84F13; height:2px;}
.xwdt{
	background:url(image/xwdt.jpg) no-repeat;
	height:30px;
	line-height:30px;
	background-color: #ededed;
	background-repeat: no-repeat;
	border-bottom:1px solid #ccc;
}
.w345{ width:345px; border:1px solid #ccc;}
.text1{ line-height:28px; color:#000000; font-size:14px;} 
.text1 a:link,.text1 a:visited,.text1a:active{ color:#000000; font-size:14px;} 
.text1 span {line-height:20px;}
.text1 span a:link,.text1 span a:visited,.text1 span a:active{ color:#000000; font-size:12px;} 

.xuxian { border-bottom: dashed 1px #ccc;height:1px;}
.cjkx{
	background:url(image/cjkx.jpg) no-repeat;
	height:30px;
	line-height:30px;
	background-color: #ededed;
	background-repeat: no-repeat;
	border-bottom:1px solid #ccc;
}
.xghy{
	background:url(image/xghy.jpg) no-repeat;
	height:30px;
	line-height:30px;
	background-color: #ededed;
	background-repeat: no-repeat;
	border-bottom:1px solid #ccc;
}
.w0345{ width:345px;}
.tyzl{
	background:url(image/tyzl.jpg) no-repeat;
	height:30px;
	line-height:30px;
	background-color: #ededed;
	background-repeat: no-repeat;
	border-bottom:1px solid #ccc;
}
.jygl{
	background:url(image/jygl.jpg) no-repeat;
	height:30px;
	line-height:30px;
	background-color: #ededed;
	background-repeat: no-repeat;
	border-bottom:1px solid #ccc;
}